Debian Bug report logs - #516336
haskell-utils: FTBFS: Not in scope: `readPackageDescription'

version graph

Package: haskell-utils; Maintainer for haskell-utils is (unknown);

Reported by: Daniel Schepler <dschepler@gmail.com>

Date: Fri, 20 Feb 2009 18:03:04 UTC

Severity: serious

Found in version haskell-utils/1.11

Fixed in version 1.11+rm

Done: Sandro Tosi <morph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Fri, 20 Feb 2009 18:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <schepler@math.berkeley.edu>:
New Bug report received and forwarded. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Fri, 20 Feb 2009 18:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <schepler@math.berkeley.edu>
To: submit@bugs.debian.org
Subject: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Fri, 20 Feb 2009 10:00:38 -0800
Package: haskell-utils
Version: 1.11
Severity: serious

From my pbuilder build log:

...
 debian/rules build                                                             
dh_testdir                                                                      
/usr/bin/make prefix=/usr localstatedir=/var/lib                                
make[1]: Entering directory `/tmp/buildd/haskell-utils-1.11'                    
sed -e "s@^#line.*@@" \                                                         
            -e "s#@version@#1.10#g" \
            -e "s#@libdir@#/usr/lib#g" \
            -e "s#@localstatedir@#/var/lib#g" \
         < update-haskell-control.lhs.in > update-haskell-control.lhs
/usr/bin/ghc6 -O -Wall -Werror -package Cabal update-haskell-control.lhs -o update-haskell-control

update-haskell-control.lhs:190:13:
    Not in scope: `readPackageDescription'

update-haskell-control.lhs:192:15:
    Not in scope: `flattenPackageDescription'
make[1]: *** [update-haskell-control] Error 1
make[1]: Leaving directory `/tmp/buildd/haskell-utils-1.11'
make: *** [build-stamp] Error 2
dpkg-buildpackage: failure: debian/rules build gave error exit status 2
-- 
Daniel Schepler





Changed Bug submitter from Daniel Schepler <schepler@math.berkeley.edu> to Daniel Schepler <dschepler@gmail.com>. Request was from Daniel Schepler <dschepler@gmail.com> to control@bugs.debian.org. (Thu, 09 Apr 2009 23:57:30 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Thu, 03 Dec 2009 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Tudor <alex.tudor@gmail.com>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Thu, 03 Dec 2009 10:42:03 GMT) Full text and rfc822 format available.

Message #12 received at 516336@bugs.debian.org (full text, mbox):

From: Alex Tudor <alex.tudor@gmail.com>
To: 516336@bugs.debian.org
Date: Thu, 3 Dec 2009 11:36:58 +0100
Hi,

I gave it a shot to fix this but it seems like it's not at easy as I
expected seeing my limited knowledge of haskell. Nevertheless I found
that the bug is caused by important changes in the Cabal API from
1.2.4.0 (in ghc6 6.8.2 - testing) to 1.6.0.1 (in ghc6 6.10 -
unstable).

Alex Tudor




Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 24 Jan 2010 12:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 24 Jan 2010 12:21:06 GMT) Full text and rfc822 format available.

Message #17 received at 516336@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Ian Lynagh <igloo@debian.org>
Cc: 516336@bugs.debian.org, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 24 Jan 2010 13:18:49 +0100
On Fri, Feb 20, 2009 at 10:00:38AM -0800, Daniel Schepler wrote:
> update-haskell-control.lhs:190:13:
>     Not in scope: `readPackageDescription'
> 
> update-haskell-control.lhs:192:15:
>     Not in scope: `flattenPackageDescription'
> make[1]: *** [update-haskell-control] Error 1
> make[1]: Leaving directory `/tmp/buildd/haskell-utils-1.11'
> make: *** [build-stamp] Error 2
> dpkg-buildpackage: failure: debian/rules build gave error exit status 2

Maintainer, and/or other haskellers, can you please comment on this bug
which has been open for an year now without any feedback from the
maintainer? Investigating a bit it is clear that haskell-utils needs to
be ported to the new Cabal API, do anyone plan to do that anytime soon?

More generally, I'm not sure that this package is still in use
anymore. It used to be a dependency of ghc6, but it is no longer one. It
is still a dependency of hmake, but in turn I'm not sure whether the
latter is the current haskell packaging helper of if you've moved to
something else in the meantime.

Many thanks in advance for your feedback.
Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime




Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 24 Jan 2010 14:06:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Túlio Gontijo e Silva <marcot@riseup.net>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 24 Jan 2010 14:06:08 GMT) Full text and rfc822 format available.

Message #22 received at 516336@bugs.debian.org (full text, mbox):

From: Marco Túlio Gontijo e Silva <marcot@riseup.net>
To: Stefano Zacchiroli <zack@debian.org>
Cc: Ian Lynagh <igloo@debian.org>, 516336@bugs.debian.org, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 24 Jan 2010 12:05:14 -0200
Ciao Stefano.

Dom, 2010-01-24 às 13:18 +0100, Stefano Zacchiroli escreveu: 
> On Fri, Feb 20, 2009 at 10:00:38AM -0800, Daniel Schepler wrote:
> > update-haskell-control.lhs:190:13:
> >     Not in scope: `readPackageDescription'
> > 
> > update-haskell-control.lhs:192:15:
> >     Not in scope: `flattenPackageDescription'
> > make[1]: *** [update-haskell-control] Error 1
> > make[1]: Leaving directory `/tmp/buildd/haskell-utils-1.11'
> > make: *** [build-stamp] Error 2
> > dpkg-buildpackage: failure: debian/rules build gave error exit status 2
> 
> Maintainer, and/or other haskellers, can you please comment on this bug
> which has been open for an year now without any feedback from the
> maintainer?

Ian said we could adopt any of his packages if we want, so I guess we
can decide what to do with haskell-utils.

> Investigating a bit it is clear that haskell-utils needs to
> be ported to the new Cabal API, do anyone plan to do that anytime soon?
> 
> More generally, I'm not sure that this package is still in use
> anymore.

It's not.  We're now using haskell-devscripts, so I don't think anyone
will work on haskell-utils.

> It used to be a dependency of ghc6, but it is no longer one. It
> is still a dependency of hmake, but in turn I'm not sure whether the
> latter is the current haskell packaging helper of if you've moved to
> something else in the meantime.

I'm not sure if this hmake is still used.  The only reverse dependency
is hat, which I'm not sure if is still used either.

Is anyone using any of them?  If not, maybe we can ask for the removal
of the three of them.

Ciao.
(...)
-- 
marcot
http://marcot.iaaeee.org/






Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 24 Jan 2010 14:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 24 Jan 2010 14:12:06 GMT) Full text and rfc822 format available.

Message #27 received at 516336@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Stefano Zacchiroli <zack@debian.org>
Cc: Ian Lynagh <igloo@debian.org>, 516336@bugs.debian.org, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 24 Jan 2010 15:10:32 +0100
[Message part 1 (text/plain, inline)]
Hi,

Am Sonntag, den 24.01.2010, 13:18 +0100 schrieb Stefano Zacchiroli:
> More generally, I'm not sure that this package is still in use
> anymore. It used to be a dependency of ghc6, but it is no longer one. It
> is still a dependency of hmake, but in turn I'm not sure whether the
> latter is the current haskell packaging helper of if you've moved to
> something else in the meantime.

indeed, haskell-utils is not used any more, as almost all packages are
using haskell-devscripts by now. Igloo has orphaned all his
haskell-related packages, but nobody else dared yet to request removal
of haskell-utils :-). Igloo, is it ok for you if your package is removed
from the archive?

hmake is also orphaned. Is there anyone in the DHG interested in the
package? If not, should we remove it?

Greetings,
Joachim

-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 31 Jan 2010 10:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 31 Jan 2010 10:45:03 GMT) Full text and rfc822 format available.

Message #32 received at 516336@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Joachim Breitner <nomeata@debian.org>, 516336@bugs.debian.org
Cc: Ian Lynagh <igloo@debian.org>, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 31 Jan 2010 11:43:15 +0100
[Message part 1 (text/plain, inline)]
On Sun, Jan 24, 2010 at 03:10:32PM +0100, Joachim Breitner wrote:
> indeed, haskell-utils is not used any more, as almost all packages are
> using haskell-devscripts by now. Igloo has orphaned all his
> haskell-related packages, but nobody else dared yet to request removal
> of haskell-utils :-). Igloo, is it ok for you if your package is removed
> from the archive?
> 
> hmake is also orphaned. Is there anyone in the DHG interested in the
> package? If not, should we remove it?

It looks like we have a problem then. At the bottom of this mail you can
find the output of a (dry-run-mode) attempt of removing haskell-utils
from the archive. There are 24 packages in unstable which still depend
on haskell-utils, so it can't be removed naively.

What are your (as in debian-haskell) plans about this? I see only two
possibilities: or you envisage migrating all such packages to
haskell-devscripts (modulo some transitive removals of some of them) or
haskell-utils needs to be fixed at least in the interin while those
packages still build-depends on it.

Remember that time is ticking, the freeze is near :-)
Cheers.


zack@merkel:~$ dak rm -Rn haskell-utils
Working... done.
Will remove the following packages from unstable:

haskell-utils |       1.11 | source, armel, hppa, hurd-i386, i386, mips,
mipsel, powerpc, s390, sparc
haskell-utils |    1.11+b1 | alpha, amd64, ia64

Maintainer: Ian Lynagh (wibble) <igloo@debian.org>

------------------- Reason -------------------

----------------------------------------------

Checking reverse dependencies...
# Broken Depends:
ghc6: ghc6 [hurd-i386 ia64]
hmake: hmake [alpha amd64 armel hppa hurd-i386 i386 ia64 mips mipsel
powerpc s390 sparc]

# Broken Build-Depends:
haskell-alut: haskell-utils (>= 1.10)
haskell-arrows: haskell-utils (>= 1.10)
haskell-cgi: haskell-utils (>= 1.10)
haskell-fgl: haskell-utils (>= 1.10)
haskell-glut: haskell-utils (>= 1.10)
haskell-haskell-src: haskell-utils (>= 1.10)
haskell-hgl: haskell-utils (>= 1.10)
haskell-html: haskell-utils (>= 1.10)
haskell-hunit: haskell-utils (>= 1.10)
haskell-mtl: haskell-utils (>= 1.10)
haskell-network: haskell-utils (>= 1.10)
haskell-openal: haskell-utils (>= 1.10)
haskell-opengl: haskell-utils (>= 1.10)
haskell-parallel: haskell-utils (>= 1.10)
haskell-stm: haskell-utils (>= 1.10)
haskell-stream: haskell-utils (>= 1.10)
haskell-terminfo: haskell-utils (>= 1.10)
haskell-time: haskell-utils (>= 1.10)
haskell-x11: haskell-utils (>= 1.10)
haskell-xhtml: haskell-utils (>= 1.10)
haskell-zlib: haskell-utils (>= 1.10)
hmake: haskell-utils (>= 1.5)
xmonad: haskell-utils (>= 1.10)
xmonad-contrib: haskell-utils (>= 1.10)

Dependency problem found.

zack@merkel:~$ 

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 31 Jan 2010 12:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marco Túlio Gontijo e Silva <marcot@riseup.net>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 31 Jan 2010 12:33:06 GMT) Full text and rfc822 format available.

Message #37 received at 516336@bugs.debian.org (full text, mbox):

From: Marco Túlio Gontijo e Silva <marcot@riseup.net>
To: Stefano Zacchiroli <zack@debian.org>
Cc: Joachim Breitner <nomeata@debian.org>, 516336@bugs.debian.org, Ian Lynagh <igloo@debian.org>, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 31 Jan 2010 10:30:22 -0200
Ciao Stefano.

Em Dom, 2010-01-31 às 11:43 +0100, Stefano Zacchiroli escreveu:
(...) 
> It looks like we have a problem then. At the bottom of this mail you can
> find the output of a (dry-run-mode) attempt of removing haskell-utils
> from the archive. There are 24 packages in unstable which still depend
> on haskell-utils, so it can't be removed naively.

>From what I could see, all these packages, excluding hmake, only depends
on haskell-utils in hurd-i386, ia64 and m68k, which are platforms where
ghc6 was not upgraded to the current version.

> What are your (as in debian-haskell) plans about this? I see only two
> possibilities: or you envisage migrating all such packages to
> haskell-devscripts (modulo some transitive removals of some of them)

We've done this already for all listed packages but hmake.  As no one
replied till now about the use of hmake, I think it should be removed
too.

I think the main problem here is the upgrade of ghc6 on these three
architectures.  I'll investigate on this issue.

Ciao!
(...)
-- 
marcot
http://marcot.iaaeee.org/






Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 31 Jan 2010 14:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 31 Jan 2010 14:48:03 GMT) Full text and rfc822 format available.

Message #42 received at 516336@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Marco Túlio Gontijo e Silva <marcot@riseup.net>, 516336@bugs.debian.org
Cc: Stefano Zacchiroli <zack@debian.org>, Joachim Breitner <nomeata@debian.org>, Ian Lynagh <igloo@debian.org>, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 31 Jan 2010 15:45:35 +0100
Marco Túlio Gontijo e Silva wrote:
> Ciao Stefano.
> 
> Em Dom, 2010-01-31 às 11:43 +0100, Stefano Zacchiroli escreveu:
> (...) 
>> It looks like we have a problem then. At the bottom of this mail you can
>> find the output of a (dry-run-mode) attempt of removing haskell-utils
>> from the archive. There are 24 packages in unstable which still depend
>> on haskell-utils, so it can't be removed naively.
> 
>>From what I could see, all these packages, excluding hmake, only depends
> on haskell-utils in hurd-i386, ia64 and m68k, which are platforms where
> ghc6 was not upgraded to the current version.
> 
>> What are your (as in debian-haskell) plans about this? I see only two
>> possibilities: or you envisage migrating all such packages to
>> haskell-devscripts (modulo some transitive removals of some of them)
> 
> We've done this already for all listed packages but hmake.  As no one
> replied till now about the use of hmake, I think it should be removed
> too.
> 
> I think the main problem here is the upgrade of ghc6 on these three
> architectures.  I'll investigate on this issue.

The main problem is indeed that currently not a single Haskell package
is ready for the release due to ghc6 not being up-to-date on ia64
AFAICS. ghc6 6.12 which should fix this issue was uploaded to
experimental. I hope an upload to unstable will follow soon so that
hopefully the whole lot of Haskell packages will be ready before the freeze!

Cheers

Luk




Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 31 Jan 2010 18:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joachim Breitner <nomeata@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 31 Jan 2010 18:45:03 GMT) Full text and rfc822 format available.

Message #47 received at 516336@bugs.debian.org (full text, mbox):

From: Joachim Breitner <nomeata@debian.org>
To: Stefano Zacchiroli <zack@debian.org>
Cc: 516336@bugs.debian.org, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 31 Jan 2010 19:41:05 +0100
[Message part 1 (text/plain, inline)]
Hi zack,

Am Sonntag, den 31.01.2010, 10:30 -0200 schrieb Marco Túlio Gontijo e
Silva:
> Em Dom, 2010-01-31 às 11:43 +0100, Stefano Zacchiroli escreveu:
> (...) 
> > It looks like we have a problem then. At the bottom of this mail you can
> > find the output of a (dry-run-mode) attempt of removing haskell-utils
> > from the archive. There are 24 packages in unstable which still depend
> > on haskell-utils, so it can't be removed naively.
> 
> >From what I could see, all these packages, excluding hmake, only depends
> on haskell-utils in hurd-i386, ia64 and m68k, which are platforms where
> ghc6 was not upgraded to the current version.

> > What are your (as in debian-haskell) plans about this? I see only two
> > possibilities: or you envisage migrating all such packages to
> > haskell-devscripts (modulo some transitive removals of some of them)
> 
> We've done this already for all listed packages but hmake.  As no one
> replied till now about the use of hmake, I think it should be removed
> too.

Igloo gave his permission to remove haskell-utils. Do you want me to
create a bug against ftp.debian.org, or are there other issues besides
hmake?

I’m at this very moment looking into upgrading hmake’s packaging. Either
I’ll succeed or request removal of hmake.

Greetings,
Joachim


-- 
Joachim "nomeata" Breitner
Debian Developer
  nomeata@debian.org | ICQ# 74513189 | GPG-Keyid: 4743206C
  JID: nomeata@joachim-breitner.de | http://people.debian.org/~nomeata
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ian Lynagh (wibble) <igloo@debian.org>:
Bug#516336; Package haskell-utils. (Sun, 31 Jan 2010 19:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Zacchiroli <zack@debian.org>:
Extra info received and forwarded to list. Copy sent to Ian Lynagh (wibble) <igloo@debian.org>. (Sun, 31 Jan 2010 19:45:03 GMT) Full text and rfc822 format available.

Message #52 received at 516336@bugs.debian.org (full text, mbox):

From: Stefano Zacchiroli <zack@debian.org>
To: Joachim Breitner <nomeata@debian.org>
Cc: 516336@bugs.debian.org, debian-haskell@lists.debian.org
Subject: Re: Bug#516336: haskell-utils: FTBFS: Not in scope: `readPackageDescription'
Date: Sun, 31 Jan 2010 20:43:16 +0100
On Sun, Jan 31, 2010 at 07:41:05PM +0100, Joachim Breitner wrote:
> Igloo gave his permission to remove haskell-utils. Do you want me to
> create a bug against ftp.debian.org, or are there other issues besides
> hmake?

Unfortunately there are, they've been discussed in the last few days in
this bug log, see sub-thread starting at
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=516336#32

Bottom line: we first need to complete the transition to latest ghc on
the remaining architectures.

Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime




Reply sent to Sandro Tosi <morph@debian.org>:
You have taken responsibility. (Thu, 04 Mar 2010 23:15:34 GMT) Full text and rfc822 format available.

Notification sent to Daniel Schepler <dschepler@gmail.com>:
Bug acknowledged by developer. (Thu, 04 Mar 2010 23:15:34 GMT) Full text and rfc822 format available.

Message #57 received at 516336-done@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: 516336-done@bugs.debian.org, 461325-done@bugs.debian.org, 497102-done@bugs.debian.org, 501148-done@bugs.debian.org, 470165-done@bugs.debian.org, 487121-done@bugs.debian.org, 461162-done@bugs.debian.org
Subject: Package removed from Debian unstable
Date: Fri, 5 Mar 2010 00:11:37 +0100
Version: 1.11+rm

Package removed from Debian unstable: http://bugs.debian.org/572281

-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Feb 2011 07:57:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:59:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.